export function isEventHandler(val, event) {
    if (typeof val !== 'object' || val === null || val === undefined)
        return false;
    return (event in val &&
        typeof val[event] === 'function');
}
